*[id="article_id_25127"] .container, *[id^="article_id_25127_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_25127"], *[id^="article_id_25127_"] {
background-color: var(--swatch-941891bf5acc103515498b8870143321);--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
  }
}
*[id="article_id_25127"], *[id^="article_id_25127_"] {
  page: article_id_25127;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_25127:first-of-group { background-image: none; }
  @page article_id_25127:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_25127 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_25127:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_25127:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_25127:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_25127"] .text.text-content {
  }
  @page article_id_25127 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
.article[id="article_id_25127"] 
{
    --pdf-header-background-color:initial;
}
}
.article[id="article_id_25127"] .block-container.block-container-0 { background-image: url('../static/GettyImages-1166486588_still-preloader.jpg?v=1780487653');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:160px;
--container-padding-top:160px;
margin-top:-148px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (min-width:992px){


.article[id="article_id_25127"] .block-container.block-container-0  {
  
  
 background: linear-gradient(#5b8e52, #5c92bd, #0f7087);
  
  
   
  
  background-size: 400% 400%;
  animation: wave 15s ease infinite;
}
} 

@media print { .article[id="article_id_25127"] div.block-container.block-container-0 { background-image: url('../html/data/project-530/media/articles/article-25127/GettyImages-1166486588_still-preloader.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-1 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:500;

 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-2  {
position:fixed;
top:300px;
z-index:1;
}
}@media all and (max-width:768px){
.article[id="article_id_25127"] .block-container.block-container-2  {
display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-4 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:160px;
--container-padding-top:160px;
margin-top:-148px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-4  {

display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-5  {

display:none !important;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-6  {

display:none !important;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
padding-bottom:256px;
--container-padding-bottom:256px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-7  {

display:none !important;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:10;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
padding-bottom:256px;
--container-padding-bottom:256px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-9  {

display:none !important;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-10 { background-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
--table-cell-bg-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
margin-top:-60px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:-128px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


z-index:50;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-11 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-13 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-15 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
padding-top:256px;
--container-padding-top:256px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-21 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-22  {

position:sticky;
 top:48px;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-23 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;
 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-23  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-23  {

position:sticky;
top:248px;
  min-height: 400px;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-radius: 8px;
overflow: hidden;


  
  
 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-24  {

position:sticky;
 top:248px;
  
}
}@media all and (max-width:768px){
.article[id="article_id_25127"] .block-container.block-container-24  {

display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-25  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
.article[id="article_id_25127"] .block-container.block-container-25  {

display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-26 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-19_highlights.jpg?v=1779362614');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-26  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-26  {

position:sticky;
 top:248px;
    min-height: 400px;

}
} 

@media print { .article[id="article_id_25127"] div.block-container.block-container-26 { background-image: url('../html/data/project-530/media/articles/article-25127/AlexMerzPhotography-OakleyCapitalOfficePhotos-19_highlights.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/GettyImages-2201289668-static.jpg?v=1774529293');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  
 
 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-27  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-27  {

position:sticky;
 top:248px;
    min-height: 400px;

}
} 

@media print { .article[id="article_id_25127"] div.block-container.block-container-27 { background-image: url('../html/data/project-530/media/articles/article-25127/GettyImages-2201289668-static.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
  
 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-28  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
.article[id="article_id_25127"] .block-container.block-container-28  {

display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
 } 
 @media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-29  {

position:sticky;
 top:248px;
}
}@media all and (max-width:768px){
.article[id="article_id_25127"] .block-container.block-container-29  {

display:none;
}
} 
 
.article[id="article_id_25127"] .block-container.block-container-30 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  
  
 } 
 @media all and (max-width:992px){
.article[id="article_id_25127"] .block-container.block-container-30  {

flex-basis: 100% !important;
}
}@media all and (min-width:768px){
.article[id="article_id_25127"] .block-container.block-container-30  {

position:sticky;
top:248px;
min-height: 400px;

}
} 
 
.article[id="article_id_25127"] .block-container.block-container-31 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-32 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-34 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-35 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-38 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.45;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-39 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-40 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-41 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-42 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-43 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-44 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-45 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-46 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-47 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-48 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-49 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/gettyimages-1467578274-640_still.jpg?v=1774529293');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  

@media print { .article[id="article_id_25127"] div.block-container.block-container-49 { background-image: url('../html/data/project-530/media/articles/article-25127/gettyimages-1467578274-640_still.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-50 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-17_Social.jpg?v=1779362874');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  

@media print { .article[id="article_id_25127"] div.block-container.block-container-50 { background-image: url('../html/data/project-530/media/articles/article-25127/AlexMerzPhotography-OakleyCapitalOfficePhotos-17_Social.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-51 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/gettyimages-2006626404-640_still.jpg?v=1774529293');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  

@media print { .article[id="article_id_25127"] div.block-container.block-container-51 { background-image: url('../html/data/project-530/media/articles/article-25127/gettyimages-2006626404-640_still.jpg'); } } 
.article[id="article_id_25127"] .block-container.block-container-52 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-53 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-54 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


z-index:3;
 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-55 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_25127"] .block-container.block-container-56 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media all and (max-width:992px){
#eb-6f0d573a-4de6-4a6b-bfb5-99b8c41c8922.embedded-block {flex-basis: 50% !important;}

}
@media all and (max-width:992px){
#eb-3e9bdab0-9118-4adc-b54a-6329e2006b25.embedded-block {flex-basis: 50% !important;}

}
@media all and (max-width:992px){
#eb-56785c69-fb5b-459b-8b9e-efb79f174261.embedded-block {display:none;}

}
#eb-095ebb0b-99cf-416b-b399-e1db7b534b1a.embedded-block {overflow:hidden;}
#eb-a464af80-5a0e-4ee8-a2be-271652564f9b.embedded-block {overflow:hidden;}
#eb-e015e3c1-0e90-4c6a-bb78-242d581b3270.embedded-block {overflow:hidden;}
#eb-a24ef606-6e35-46ff-b05c-94cf9db5b0b4.embedded-block {overflow:hidden;}
@media all and (min-width:768px){
#eb-2b2e06b7-9d02-4915-9ffb-e9f0f799e10d.embedded-block {display:none;}

}
#eb-32ebad2c-58f3-4a8f-9497-75ae47b640d5.embedded-block {overflow:hidden;}
#eb-a28e5b4f-a9fe-4fc4-bd2c-8f19ef8445d5.embedded-block {overflow:hidden;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block {overflow:hidden;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block .block-content .gallery-embed.video-type .video-container {position: relative;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block .block-content .gallery-embed.video-type .video-container::after {content: "";    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    background-color: rgba(0, 0, 0, 0.25);     z-index: 1;    pointer-events: none;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block .block-content .gallery-embed.video-type .video-container .video {position: relative;z-index: 0;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block .block-content .gallery-embed.video-type .video-container .video video {display: block;width: 100%;}
#eb-4206295e-88ec-4efe-8552-cb1b12d33e3e.embedded-block .block-content .gallery-embed.video-type .embed-content-wrapper {position: relative;z-index: 2;}
